loader

Firefox 3.6 реліз-кандидат доступний, ось як виправити ваші несумісні розширення

Anonim

Кандидат випуску Firefox 3.6, нарешті, вийшов, але якщо ви встановите його, будь-яке розширення, яке ще не було оновлено, щоб підтримувати останню версію, помиляється або просто не працює.

Що потрібно зробити, це використовувати новий хак сумісності, щоб він працював. І перш ніж почати говорити про нічні інструменти тестування та інші розширення, щоб змусити сумісність, деякі з нас не хочуть роздувати Firefox з ще одним розширенням, і замість цього віддають перевагу hack about: config.

Як змусити сумісність розширень з Firefox 3.6+

Ви можете натиснути посилання, щоб прочитати повний опис, або просто створити новий логічний ключ з цим ім'ям, а значенням - false:

extensions.checkCompatibility.3.6

У новій версії Firefox додано багато функцій, таких як теми Personas, які можуть перемикатися без перезапуску браузера, повідомлення про старі, небезпечні версії Flash, а також багато додаткових матеріалів, які прискорять роботу браузера.

Завантажте Firefox 3.6 Release Candidate 1 з mozilla.com